[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest Apache Vulnerability



On Fri, 4 Oct 2002, RoseHosting Admin wrote:

> It's this:
> 
> V. VENDOR FIX/RESPONSE
> 
> Apache HTTP Server 1.3.27 fixes this problem. It should be available
> on October 3 at http://www.apache.org/dist/httpd/ .
> 

Well, we can probably expect an apache update soon then. It might not be 
1.3.27 though, as the patches are often back-ported.

What version are you running now?

-- 
Arend





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]